[resources]

; MENU BAR
menu_bar_left=menu_m
menu_bar_center=menu_m
menu_bar_right=menu_m

; MENU BAR ITEM
menubar_item_left_up=menuitem_l_u
menubar_item_left_down=menuitem_l_d
menubar_item_center_up=menuitem_m_u
menubar_item_center_down=menuitem_m_d
menubar_item_right_up=menuitem_r_u
menubar_item_right_down=menuitem_r_d

; CHECK AND POPUP
menu_item_check_up=check_u
menu_item_check_down=check_d
menu_item_popup_up=popup_u
menu_item_popup_down=popup_d

; MENU BORDER
menu_border_top_left=menuborder_tl
menu_border_top_center=menuborder_t
menu_border_top_right=menuborder_tr
menu_border_right=menuborder_r
menu_border_bottom_left=menuborder_bl
menu_border_bottom_center=menuborder_b
menu_border_bottom_right=menuborder_br
menu_border_left=menuborder_l

; SEPARATOR
;menu_separator_left=
menu_separator_center=menuseparator
;menu_separator_right=

menu_font_name=Arial
menu_font_size=10
menu_font_style=bold

popupmenu_font_name=Arial
popupmenu_font_size=10
popupmenu_font_style=bold

[colors]
; in format "RRGGBB" (hexa) sau "RedDecimal GreenDecimal BlueDecimal RGB"
menubar_text_color_active=3E5377
menubar_text_color_inactive=3E5377
menu_text_color_up=3E5377
menu_text_color_down=C0D5F9
menu_background_color_up=C0D5F9
menu_background_color_down=3E5377
menu_grayed_color_up=131 124 108 RGB
menu_grayed_color_down=179 171 150 RGB
border_color=FF0000


[dimensions]
menubar_item_inset_x_active=10
;4
menubar_item_inset_x_inactive=20
;5
menubar_item_inset_y_active=0
menubar_item_inset_y_inactive=0
menubar_item_spacing=0
